ブログがやばい--スパイウェアの配布に悪用される脆弱性あり

いやー、それってどうやって防御すればよいのかしら、
とおもったら、
これも例によって、やばいのはIEだけ、らしいです(詳しくはリンクを見てくださいな)。
自分はFirefoxなので大丈夫かな、と。
皆さんもご注意あれ。

ブログがやばい--スパイウェアの配布に悪用される脆弱性あり - CNET Japan
"ハッカーが、ブログを使ってコンピュータにスパイウェアを忍び込ませていることから、ウェブ上で数百万人に利用されているこのツールに深刻なセキュリティ上の欠陥があることが明らかになった。"
http://japan.cnet.com/news/sec/story/0,2000050480,20080895,00.htm

[PR]

  by mtack | 2005-02-28 05:56 | tagebuch

    zum Rangordnung    

<< die Raucher-Dis... 検索は相変わらずできない? >>

SEM SKIN - DESIGN by SEM EXE